Subject: Ticket Assigned - escalation Jira
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 12:28:59 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Jira neha                    Bot:  Hi again! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:22 PM, 17th Jun                   Fatma                   Hi Neha, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:23 PM, 17th Jun                   Fatma                   I can see that you are contacting for refund queries           04:23 PM, 17th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           04:23 PM, 17th Jun                     neha                    Hi Fatma 
           04:23 PM, 17th Jun                   Fatma                   Hi Neha.           04:23 PM, 17th Jun                   Fatma                   I can see that you have contacted us again, regarding to your return request.           04:24 PM, 17th Jun                     neha                    Yes           04:25 PM, 17th Jun                     neha                    I am following since a month           04:25 PM, 17th Jun                   Fatma                   I can see also that you did not receive any email to fill your Address details.           04:25 PM, 17th Jun                     neha                    Acutally thia ia fifth time i contact you           04:25 PM, 17th Jun                     neha                    I sent my details on the same mail           04:26 PM, 17th Jun                   Fatma                   I'm really sorry to know that you have not been assisted properly.           04:26 PM, 17th Jun                   Fatma                   Apartm
 ent no 2005, Al wahed paradise, Cluster R, Jumeirah Lakes Towers, Dubai UAE           04:26 PM, 17th Jun                   Fatma                   Here is the provided address.           04:26 PM, 17th Jun                     neha                    Yes           04:26 PM, 17th Jun                     neha                    I gave my home address           04:26 PM, 17th Jun                   Fatma                   Thank you for the confirmation,           04:26 PM, 17th Jun                     neha                    Nobody came yet           04:26 PM, 17th Jun                     neha                    Nobody provide any information on mail           04:27 PM, 17th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           04:27 PM, 17th Jun       
               neha                    Nothing           04:27 PM, 17th Jun                   Fatma                   We need to fill the datils manually.           04:27 PM, 17th Jun                   Fatma                   Once it's done the return request tracking number will be shared with you on the email.           04:27 PM, 17th Jun                     neha                    I dont know your process but what i need only return and refund           04:27 PM, 17th Jun                   Fatma                   It's okay.           04:28 PM, 17th Jun                   Fatma                   Rest assured I will do my best to have this resolved asap.           04:28 PM, 17th Jun                     neha                    Ok           04:28 PM, 17th Jun                     neha                    Thank you           04:28 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 P
 M, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727932